CVE-2000-0519 Details

CVE-2000-0519

Published: 2000-06-05
Last Modified: 2018-10-12
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

Internet Explorer 4.x and 5.x does not properly re-validate an SSL certificate if the user establishes a new SSL session with the same server during the same Internet Explorer session, aka one of two different "SSL Certificate Validation" vulnerabilities.

Analysis
Common Vulnerability Score System v2.0
Severity Low
Base Score 2.6/10
Exploit Score 4.9/10
Access Vector Network
Access Complexity High
Authentication None
Impact Score 2.9/10
Confidentiality Impact Partial
Availability Impact None
Integrity Impact None
Vector String AV:N/AC:H/Au:N/C:P/I:N/A:N
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:microsoft:ie:4.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:microsoft:ie:4.0:*:windows_98:*:*:*:*:* Yes - -
cpe:2.3:a:microsoft:ie:4.0:*:windows_nt:*:*:*:*:* Yes - -
cpe:2.3:a:microsoft:ie:4.0.1:*:windows_95:*:*:*:*:* Yes - -
cpe:2.3:a:microsoft:ie:4.0.1:*:windows_98:*:*:*:*:* Yes - -
cpe:2.3:a:microsoft:ie:4.0.1:*:windows_nt:*:*:*:*:* Yes - -
cpe:2.3:a:microsoft:ie:5.0:*:windows_2000:*:*:*:*:* Yes - -
cpe:2.3:a:microsoft:ie:5.0:*:windows_95:*:*:*:*:* Yes - -
cpe:2.3:a:microsoft:ie:5.0:*:windows_98:*:*:*:*:* Yes - -
cpe:2.3:a:microsoft:ie:5.0:*:windows_nt_4.0:*:*:*:*:* Yes - -
cpe:2.3:a:microsoft:ie:5.0.1:*:windows_2000:*:*:*:*:* Yes - -
cpe:2.3:a:microsoft:ie:5.0.1:*:windows_95:*:*:*:*:* Yes - -
cpe:2.3:a:microsoft:ie:5.0.1:*:windows_98:*:*:*:*:* Yes - -
cpe:2.3:a:microsoft:ie:5.0.1:*:windows_nt_4.0:*:*:*:*:* Yes - -
References

http://www.acrossecurity.com/aspr/ASPR-1999-12-15-1-PUB.txt
http://www.cert.org/advisories/CA-2000-10.html
http://www.securityfocus.com/bid/1309
https://docs.microsoft.com/en-us/security-updates/securitybulletins/2000/ms00-039
https://exchange.xforce.ibmcloud.com/vulnerabilities/4627

CVE ID
CVE-2000-0519
Published
2000-06-05
Modified
2018-10-12
CVSSv2.0
Low
PCI Compliance
Pass
US-CERT Alert
No
CWE
CWE Pending

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.